AnsweredAssumed Answered

When I am trying to install usdpaa I get the following error

Question asked by Hari Prasad S R on Apr 14, 2014
Latest reply on Apr 20, 2014 by Yiping Wang

[CC] fmc_netcfg_parser.c (lib:usdpaa_syscfg)

gcc: warning: ‘-mcpu=’ is deprecated; use ‘-mtune=’ or ‘-march=’ instead

apps/lib/fmc_netcfg_parser.c:1:0: error: bad value (e500mc) for -mtune= switch

make: *** [apps/lib/objs_powerpc/usdpaa_syscfg_fmc_netcfg_parser.o] Error 1

Outcomes